div#wrapper_outer { 
	margin: 0 auto;
  max-width: 1045px;
	background: url(../images/backgrounds/bodyrepeat.png) repeat-y top center;
}

div#wrapper { 
	width: 980px;
	margin: 0 auto;
	text-align: left;
}

div#wrapper_outer2 {
	background: url(../images/backgrounds/header.jpg) no-repeat top center;
}

div#header {
	height: 135px;
}
 
div#header h1 {
	float: left;
	width: 238px;
	height: 103px;
	padding: 23px 0 0;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 80px;
	margin: 0 0 0 18px;
	float: left;
}

div#header h1 a {
	display: block;
	background: url('/images/logo.png') no-repeat;
	width: 238px;
	height: 80px;
	text-indent: -6000px;
}

div#header_right {
	float: right;
	width: auto;
	height: 135px;
	overflow: hidden;
}

div#header li { float: left; }

div#searchbar {
	float: right;
	width: auto;
	margin-top: 11px;
}

div#searchbar form {
	margin: 0;
	padding: 0;
	float: left;
}

div#search_box {
	background: url(../images/backgrounds/searchbox.png) no-repeat left top;
	width: 235px;
	height: 21px;
	float: left;
	margin-right: 8px;
}

div#search_box input {
	width: 200px;
	border: none;
	margin: 0 0 0 28px;
	padding: 3px 0 0;
	background: none;
	float: left;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #bababc;
}



div#searchbar input#search_kw {
	float: left;
}

/*
div#searchbar ul li#sb_twitter, div#searchbar ul li#sb_fb { width: 120px; padding-top: 24px; }
div#searchbar ul li#sb_twitter a { background: url('/images/icons/twitter.png') no-repeat; }
div#searchbar ul li#sb_fb a { background: url('/images/icons/facebook.png') no-repeat; }

div#searchbar ul li#sb_search { width: 452px; padding-top: 21px; }
div#searchbar ul li#sb_search label { float: left; font-size: 13px; font-weight: bold; color: #fff; line-height: 24px; }
div#searchbar ul li#sb_search input#search_kw { border: 1px solid #5C5C5C; background: #fff url('/images/backgrounds/sb_search_input.png') repeat-x; width: 320px; height: 14px; padding: 4px; margin: 0 6px; float: left; }
div#searchbar ul li#sb_search input#search_go { width: 24px; height: 24px; float: left; }

div#searchbar ul li#sb_hotline {
	background: url('/images/backgrounds/orderhotline.jpg') no-repeat;
	padding: 15px 0 0 79px;
	height: 48px;
	width: 143px;
}

div#searchbar ul li#sb_hotline span {
	display: block;
	text-indent: -9999px;
	width: 143px;
	height: 36px;
	background: url('/images/backgrounds/orderhotline_span.png') no-repeat;
}

div#searchbar ul li a {
	display: block;
	line-height: 19px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 0 0 27px;
}

div#searchbar ul li a:hover { color: #FB7600; }*/

a.addthis_button { float: right; margin-top: -28px; }

/* Content / Cols */

div#content {
  min-height: 650px;
  height: auto !important;
  height: 650px;	
}

div.contentclear { clear: both; height: 10px; }

div#headerimage, div#headervideo {
	height: auto;
	margin: 0 0 20px 0;
}

div#headerimage img { vertical-align: bottom; }


/* Columns */
div#leftcol img, div#rightcol img { vertical-align: bottom; }
div#leftcol, div#rightcol, div#maincol, div#maincol2, div#fullcol, div#middlecol { font-size: 12px; float: left; }


#leftcol {
	width: 210px;
	padding-right: 20px;
}

div#maincol {
	width: 750px;
	float: left;
}

/*div#maincol, div#maincol2 {	width: 760px; }*/

div#fullcol { float: none; }

div#middlecol {
	width: 550px;
	float: left;
}

div#rightcol {
	width: 200px;
	padding: 0 0 0 20px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 180px;
	overflow: hidden;
}

/* Footer */

div#footer {
	clear: both;
	padding: 20px 15px 0;
	width: 980px;
	height: 140px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 950px;
	height: 120px;
	color: #fff;
	background: url(../images/backgrounds/footer.png) no-repeat left top;
}

div#footer a { color: #fff; }

div#footer a:hover { text-decoration: underline; }

div#footer_leftcol {
	float: left;
	width: 670px;
	color: #fff;
	margin-right: 15px;
}

div#footer_leftcol p {
	line-height: 18px;
	margin: 0 0 15px;
}

div#footer_icons {
	float: right;
	height: 45px;
	width: 200px;
}

div#footer_icons a {
	display: block;
	float:left;
	height:45px; 
}
div#footer_icons a span {
	display:none;
}

div#footer_icons a.icon_1 {
	margin-left:60px;
	width:60px;
}
div#footer_icons a.icon_2 {
	margin-left:10px;
	width:60px;
}

#foot_ico_1 {
	margin-right: 15px;
	width: 55px;
}

#foot_ico_2 {
	margin-right: 10px;
	width: 65px;
}

#foot_ico_3 {
	margin-right: 15px;
	width: 40px;
}

#foot_ico_4 { width: 55px; }

div#footer_leftcol p {
	line-height: 18px;
	margin: 0 0 15px;
}

ul#footer_num {
	margin: 0 0 15px;
	padding: 0;
	height: 20px;
}

ul#footer_num li {
	float: left;
	width: auto;
	font-size: 18px;
	list-style: none outside none;
	line-height: 18px;
	color: #fff;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
	background: url(../images/backgrounds/footersep.png) no-repeat right center;
}

ul#footer_num li.last { margin-right: 0; background: none; }

div#footer span { float: left; }
div#footer span span { float: none; color: #634094; padding: 0 5px; }

div#footer a#poweredby {
	float: right;
	display: block;
	width: 155px;
	height: 19px;
	line-height: 19px;
	text-indent: -9999px;
	background: url('/images/buttons/evosite.png') no-repeat;
}

div#footer a#poweredby:hover {}

ul#footerlink {
	margin: 0;
	padding: 0;
}

ul#footerlink li {
	margin: 0;
	padding: 0 10px 0 11px;
	float: left;
	list-style: none outside none;
	background: url(../images/backgrounds/footerli.png) no-repeat left center;
}

ul#footerlink li#copyright {
	float: left;
	color: #fff;
	padding-left: 0;
	background: none;
}

ul#footerlink li.last { padding-right: 0; }

/* Weather Widget */

div#weather_widget {
	width: 290px;
	float: right;
	margin-left: 20px;
}

.narrow {
    width: 575px;
}